body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Helvetica, Arial;
	font-size: 11px;
	line-height: 16px;
}
.mybody {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff; 
	font-family: Helvetica, Arial;
	font-size: 11px;
	line-height: 16px;
}
.tahoma10,td,.navi,a, h1, .adresse {
	font-family: Helvetica, Arial;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	letter-spacing: 1px;
}
.navi,a,a:hover {
color: #666666;
font-style: normal;
text-decoration: none;
}
a:hover {
text-decoration: none;
font-weight: bold;
color: #F99A39;	
}
h1 {
font-size: 18px;
line-height: 20px;
font-style: inherit;
}
.adresse {
color: #F99A39;
font-size: 11px;
}

img {
border: 0px; 
}


/* Vorschaubox */
/* ############# */

a.infobox {
color: #666666; 
text-decoration: none; 
}  
a.infobox:hover {
cursor: wait;
font-size: 11px;   
color: #666666;   
text-decoration: none; 
}
a.infobox span {   
visibility:hidden;   
position: absolute;  
width: 200px;  
/*height: 150px;*/
center: 10px; 
margin-left: 20px;
margin-top: 3px;   
padding-left: 3px;   
text-decoration:none;   
vertical-align: left;

}
a.infobox:hover span {   
visibility:visible;   
border:1px solid #B12C31;  
color: #000000;  
z-index: +1;   
background: #ffffff; 
}
/* ############# */

.submit, input, .input, .plz, .ort, .area {
font-family: Helvetica, Arial;
font-size:11px;
color:#666666;
border: 1px 1px 1px 1px;
border-style: solid;
border-color: #F99A39;
background-color: transparent;
height: 18px;
width:200px;
padding-left: 2px;
line-height: 15px;
}
.radiobutton {
width: 20px;
}

.ort {
width: 147px;
}
.plz {
width: 50px;
}

.area {
height: 100px;
width: 300px;
}

select {
height: 70px;
border-color: #F99A39;
background-color: transparent;
}

.checkbox{ 
width: 20px; 
float: left; 
clear: left;
padding: 0px;
margin: 0px;
}

.radio {
width: 20px;
}
textarea, .edittext{
font-family: Helvetica, Arial;
font-size:11px;
color:#444648;
width:200px;
height:200px;
border-style:solid;
border-width:1px;
border-color:#F99A39;
line-height: 15px;
background-color: transparent;
}

.edittext {
width:650px;
height:200px;
}


/* +++++++ Format für individuellen tb Inhalt Text ++++++++++++++ */
.boxbg {
background-color: #FF6600;
}
.boxbg_info {
background-color: #0099ff;
}
.boxbg_red {
background-color: #F33D3D;
}
.boxbg_green {
background-color: #8EF33D;
}

ul {
padding-left: 5px;
}

li {
padding-left: 0px;
font-family: Helvetica, Arial;
		font-size:11px;
		line-height:17px;
		color:#F99A39;
}
